---
data_category: Optional
key_path: redis_hll_counters.quickactions.i_quickactions_assign_reviewer_weekly
description: Count of WAU using the `/assign_reviewer` or `request_reviewer` quick action
product_section: dev
product_stage: create
product_group: group::code review
product_category: code_review
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_quickactions_assign_reviewer
distribution:
- ce
- ee 
tier:
- free
- premium 
- ultimate

